Subject: Your January 2017 Experian Credit-Score Is Ready (VIEW NOW)

From: "Your Credit Score Check" <[email-masked]>
Date: Tue, 3 Jan 2017 11:54:19 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.